Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Unauthorized use of application functions in PA-EC, SAP security note 1600585

Description

A malicious user can execute functions in PA-EC without authentication and authorization.

Available fix and Supported packages

  • EA-HRGXX | 200 | 200
  • EA-HRGXX | 500 | 500
  • EA-HRGXX | 600 | 600
  • EA-HRGXX | 602 | 602
  • EA-HRGXX | 603 | 603
  • EA-HRGXX | 604 | 604
  • EA-HRGXX | 605 | 605
  • EA-HRGXX 600 | SAPK-60071INEAHRGXX |
  • EA-HRGXX 602 | SAPK-60250INEAHRGXX |
  • EA-HRGXX 603 | SAPK-60345INEAHRGXX |
  • EA-HRGXX 604 | SAPK-60437INEAHRGXX |
  • EA-HRGXX 605 | SAPK-60514INEAHRGXX |
  • EA-HRGXX 500 | SAPK-50088INEAHRGXX |
  • EA-HRGXX 200 | SAPK-200A3INEAHRGXX |

Affected component

    PA-EC
    Enterprise Compensation Management

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1600585

TAGS

#Cross-site-request-forgery
#XSRF
#PA-EC

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below